<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="5990ddbc-9c46-4e86-b9bd-eee668def9beMusicUserIsBrandProfile" value="0" />
    <set name="5990ddbc-9c46-4e86-b9bd-eee668def9beMusicBusinessProfileIds" />
    <int name="5990ddbc-9c46-4e86-b9bd-eee668def9be1" value="0" />
</map>
